Subject: Re: [rfc-i] Editorial review board page

From: Robert Sparks <[email-masked]>
Date: Thu, 1 Feb 2018 11:19:37 -0600

The redirect approach seems right to me.

RjS

On 1/29/18 11:14 PM, Martin Thomson wrote:
> Section 6 of RFC 4846 points to http://www.rfc-editor.org/edboard.html
>
> This link returns a 404.  A search engine found
> https://www.rfc-editor.org/about/iseb/  Should I file an erratum or
> should the link be updated to redirect instead [1]?
>
> [1] https://www.w3.org/Provider/Style/URI.html
> _______________________________________________
> rfc-interest mailing list
> [email-masked]
> https://www.rfc-editor.org/mailman/listinfo/rfc-interest

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

---

From: S Moonesamy <[email-masked]>
Date: Thu, 01 Feb 2018 11:11:26 -0800

Hi Martin,
>should the link be updated to redirect instead [1]?

I'll copy this message to ISE.  He may be able to get  this fixed 
without an erratum.

Regards,
S. Moonesamy

---

From: Heather Flanagan <[email-masked]>
Date: Thu, 1 Feb 2018 11:18:27 -0800

Hi Martin,

Easy enough to fix. I saw that SM is going to ping the ISE; the RPC holds the keys to that website, though, so I’ll ask them to fix.

thanks,
Heather

Sent from my iPad

> On Jan 29, 2018, at 21:14, Martin Thomson <[email-masked]> wrote:
>

---

From: Sandy Ginoza <[email-masked]>
Date: Thu, 1 Feb 2018 12:34:05 -0800

Hi Martin,

Thank you for brining this to our attention.  We do not believe an erratum is needed, as this URL now redirects to https://www.rfc-editor.org/about/iseb/.  

Thank you,
Sandy

> On Feb 1, 2018, at 11:18 AM, Heather Flanagan <[email-masked]> wrote:
> 
> Hi Martin,
>

---

From: Martin Thomson <[email-masked]>
Date: Fri, 2 Feb 2018 10:48:00 +1100

Thanks Sandy (and everyone else involved).